/**
 ** Destaques
 **/
.destaques {
	width: 690px;
	height: 395px;
	margin: 0px 10px 10px 0;
	position: relative;
}
.destaque-paginacao {
	position: absolute;
	top: 20px;
	right: 20px;
	z-index: 999;
	cursor: pointer;
}
.destaque-paginacao div {
	background: #fff;
	width: 30px;
	line-height: 30px;
	margin-left: 5px;
	text-align: center;
	border-radius: 100%;
}
.destaque-paginacao a {color: #bdbdbd;}
.destaque-carousel,
.destaque-carousel a {height: 395px;}
.destaque-carousel a {
	color:  #fff;
	position: relative;
	display: block;
}
.post-destaque {position: relative;}
.post-destaque-info {
	width: 100%;
	white-space: normal;
	padding: 20px;
  position: absolute;
  bottom: 0;
  z-index: 2;
}
.post-destaque-categoria {
	background: #fff;
	font-size: 12px;
	color: #898787;
	text-transform: uppercase;
	padding: 10px;
	margin-bottom: 10px;
	display: inline-block;
}
.post-destaque-data {
	background: #7d593d;
	color: #ae967f;
	font-size: 13px;
	text-transform: uppercase;
	border-radius: 10px;
	padding: 10px;
	margin-right: 20px;
 }
.post-destaque-info h2 {
	color: #e7dbcb;
	text-transform: none;
	width: calc(100% - 120px);
	display: contents;
}
.destaque-post a {color: #fff;}
.post-destaque-resumo {
	font-style: italic;
	font-weight: normal;
}
/**
 ** Publicações Index
 **/
.post {
	width: calc((100% - 20px)/ 3);
	height: 395px;
	background: #5b3b24;
	margin: 0 10px 10px 0;
	position: relative;
	float: left;
}
.post:nth-of-type(3n+1) {margin-right: 0;}
.post picture {
	width: 100%;
	height: 215px;
	position: absolute;
	top: 0;
}
.post date {
	background: rgba(0, 0, 0, 0.2);
	color: #fff;
	font-weight: 600;
	line-height: 13px;
	padding: 10px;
	border-radius: 10px;
	position: absolute;
	top: 20px;
	left: 20px;
	z-index: 2;
}
.post-info {
	background: #623e24;
	width: calc(100% - 40px);
	margin: 20px;
	position: absolute;
	bottom: 0;
	z-index: 2;
}
.post-info .post-categoria:before {
    content: '';
    background: #d9d9d9;
    width: 40px;
    height: 1px;
    position: absolute;
    top: calc(50% - 0.5px);
    left: 10px;
}
.post-categoria {
	background: #fff;
	color: #623e24;
	line-height: 38px;
	font-weight: 600;
	text-transform: uppercase;
	padding: 0 10px 0 60px;
	border-top-right-radius: 10px;
	z-index: 999;
	float: left;
	margin-top: -38px;
	position: relative;
}
.post-info h2 {
	width: 100%;
	color: #e7dbcb;
	text-transform: none;
	padding: 20px;
}
.post-info a {color: #e7dbcb;}
.post-resumo {
	color: #9e6c46;
	padding: 0 20px 10px ;
	font-family: 'Poppins', sans-serif;
}
.share {
	width: 100%;
	font-size: 16px;
	text-align: center;
	max-height: 0;
	margin: 10px 0;
	-webkit-transform: scale(0);
	-ms-transform: scale(0);
	transform: scale(0);
	opacity: 0;
	transition: .5s ease;
}
.post:hover .share {
	opacity: 1;
	-webkit-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
	max-height: 38px;
}
.share li {
	display: inline-block;
	margin: 0 5px;
}
.share li a {
	width: 38px;
	line-height: 38px;
	color: #fff;
	font-weight: normal;
	display: block;
}
.todas {background: #a77741;}
.todas a {
	width: 100%;
	color: #7a5327;
	font-family: 'Poppins';
	font-size: 16px;
	text-transform: uppercase;
	padding: 30px;
	display: block;
	margin-bottom: 10px;
}
/**
 ** Fave Index
 **/
.fave-redes {width: 420px}
.fave-redes li {
	background: #442913;
	color: #836146;
	height: 61px;
	font-family: 'Poppins';
	font-weight: 600;
	font-size: 14px;
	padding: 20px 20px 0 56px;
	margin-bottom: 10px;	
	position: relative;
}
.fave-redes li.instagram:before,
.fave-redes li.x:before {
	content: "\f16d";
	color: #fff;
	font-family: "Font Awesome 6 Brands";
	font-size: 26px;
	font-weight: 200;
	line-height: 21px;
	position: absolute;
	left: 20px;
}
.fave-redes li.x:before {content: "\e61b";}
.fave-redes li.fave-redes-foto {
	background: url(../images/layout/foto.png) center center no-repeat transparent;
	background-size: cover;
	width: 100%;
	height: 217px;
}
.fave-bio {
	width: calc(100% - 430px);
	background: #55361f;
	height: 359px;
	padding: 20px;
	margin-bottom: 10px;
}
.fave-bio-links {width: 170px;}
.fave-bio-links .fave-bio-foto {
	background: url(../images/layout/jamie.png);
	width: 170px;
	height: 170px;
	margin-bottom: 20px;
}
.fave-bio-links li {
	background: #6c4527;
	text-transform: uppercase;
	padding: 10px;
	font-size: 11.5px;
	line-height: normal;
	margin-bottom: 10px;
}
.fave-bio-links li a {
	color: #8c603f;
	font-family: 'Poppins';
	font-weight: 600;
}
.fave-bio-text {
	width: calc(100% - 180px);
	background: #f2ede4;
	padding: 20px;
	color: #877e6d;
	height: 100%;
}
.fave-projetos-wrap {
	border: 1px #36200d solid;
	padding: 20px;
	margin-bottom: 10px;
}
.fave-projetos {
	width: 365px;
	position: relative;
}
.projetos-nav {
	width: 100%;
	height: 60px;
	position: absolute;
	top: calc(50% - 16px);
	z-index: 999;
	overflow: hidden;
}
.projetos-nav li {display: inline-block;}
.projetos-nav li a {
	color: #fff;
	font-size: 16px;
	position: absolute;
}
.projetos-nav a.proj-prev {left: -40px;}
.projetos-nav a.proj-next {right: -40px;}
.fave-projetos:hover a.proj-prev,
.sidebar-projetos:hover a.proj-prev {left: 15px;}
.fave-projetos:hover a.proj-next,
.sidebar-projetos:hover a.proj-next {right: 15px;}*/
.projetos-wrap {
	height: 385px;
	position: relative;
	display: block;
}
.projetos-img {
    width: 100%;
    height: 250px; 
    border-radius: 30px 30px 0 0;
    background-size: cover;
    background-position: center;
}
.projetos-cont {
	background: #ebe6dc;
	color: #877e6d;
	width: 100%;
	padding: 20px;
	margin-bottom: 10px;
	border-bottom-left-radius: 30px;
	border-bottom-right-radius: 30px;
	white-space: normal;
}
.projetos-wrap h4 {
	background: #aa7c48;
	color: #fff;
	line-height: normal;
	float: left;
	padding: 10px;
	margin-bottom: 10px;
	margin-top: -40px;
}
.projetos-info {
	color: #877e6d;
	padding-top: 20px;
}
.projetos-info b {color: #aa7c48;}
.projeto-link {width: 100%;}
.projeto-link a {
	width: calc(100% / 3 - 20px / 3);
	background: #6b4426;
	color: #fff;
	font-family: 'Poppins';
	font-size: 13px;
	font-weight: 500;
	text-transform: uppercase;
	text-align: center;
	padding: 20px;
	margin-right: 10px;
	float: left;
}
.projeto-link a:last-child {margin-right: 0px;}
.fave-projetos-post {
	width: calc(100% - 375px);
	height: 385px;
}
.fave-projetos-post-wrap {
	width: calc(50% - 5px);
	height: calc(50% - 5px);
	margin: 0 10px 10px 0;
	position: relative;
}
.fave-post-destaque-info {
	background: rgba(0,0,0,.75);
	width: 100%;
	height: 100%;
	text-align: center;
	padding: 20px;
	display: table;
}
.fave-post-destaque-info h2 {
	text-transform: none;
	font-weight: 500;
	vertical-align: middle;
	display: table-cell;
}
.fave-projetos-post-wrap a {
	color: #fff;
	z-index: 999;
}
.fave-projetos-post-wrap:nth-child(2n) {margin-right: 0px;}
/**
 ** Vídeos e Galeria
 **/
.videos {width: 625px;}
.videos .titulo,
.galeria .titulo {
	background: #a3743f;
	color: #e7dbcb;
	width: 100%;
	font-weight: 500;
	padding: 20px;
	margin-bottom: 10px;
}
.videos .titulo b {
	color: #fff;
	font-weight: 500;
}
.videos .titulo h3,
.galeria .titulo h3 {
	text-transform: none;
	font-weight: 500;
	font-size: 14px;
	padding: 0 0 0 36px;
	position: relative;
}    
.videos .titulo h3:before {
	content: "\f008";
	color: #fff;
	font-family: "Poppins";
	font-size: 26px;
	font-weight: 600;
	line-height: 21px;
	position: absolute;
	left: 0;
}
.video-post {
	width: calc(50% - 5px);
	height: 197px;
	margin: 0 10px 10px 0;
	position: relative;
}
.video-post:nth-child(2n) {margin-right: 0;}
.video-img {
	width: 100%;
	height: 197px;
	background: #525050;
	overflow: hidden;
	position: relative;
}
.video-play {
	color: rgba(255,255,255,.5);
	width: 100%;
	height: 100%;
	font-size: 32px;
	text-align: center;
	padding: 25% 0;
	position: absolute;
	top: 0;
	z-index: 10;
	transform: scale(0);
  opacity: 0;
  transition: .5s ease;
}
.video-titulo {
	width: 100%;
	height: 100%;
	display: table;
	transform: scale(1);
	opacity: 1;
	transition: .5s ease;
	z-index: 999;
}
.video-titulo h4 {
	color: #ffffff;
	text-transform: none;
	text-align: center;
	font-weight: 500;
	padding: 20px;
	display: table-cell;
	vertical-align: middle;
}
.video-img span {
	width: 100%;
	height: 100%;
	opacity: .25;
	position: absolute;
	top: 0;
	transition: .3s ease;
	-webkit-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
}
.video-post:hover .video-img span,
.pagina-videos-grid li:hover .video-img span {
	-webkit-transform: scale(1.1);
	-ms-transform: scale(1.1);
	transform: scale(1.1);
}
.video-post:hover .video-play,
.pagina-videos-grid li:hover .video-play {
	transform: scale(1);
  opacity: 1;
}
.video-post:hover .video-titulo {
	transform: scale(0);
  opacity: 0;
}
.galeria {width: calc(100% - 635px);}
.galeria .titulo {
	background: #ebe6dc;
	color: #877e6d;
}
.galeria .titulo b {
	color: #492e1a;
font-weight: 500;
}
.galeria-feed {width: 100%;}
.galeria-feed .album {
	width: 100%;
	height: 128px;
	background: url(../images/layout/galeria.png) 290px 10px no-repeat #694226;
	margin-bottom: 10px;
	position: relative;
	overflow: hidden;
}
.album-img {
	width: 140px;
	height: 128px;
	overflow: hidden;
}
.album-img img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	transition: .3s ease;
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
}
.album:hover .album-img img {
	-webkit-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
}
.album-info {
	width: calc(100% - 140px);
	padding: 20px;
}
.album-titulo {
	width: 100%;
	height: 88px;
	color: #c1936f;
	-webkit-transition: All 0.5s ease-in-out;
	-moz-transition:All 0.5s ease-in-out;
	-o-transition:All 0.5s ease-in-out;
	display: table-cell;
  vertical-align: middle;
}
.album-titulo h4 {
	font-family: 'Poppins', sans-serif;
	font-weight: 500;
}
.album-titulo a {	color: #c1936f;}
.album-titulo p {
	color: rgba(250,250,250,.5);
	font-weight: normal;
}
/**
 ** Sidebar
 **/
.sidebar {width: 30%;}
.sidebar-wrap {margin-bottom: 10px;}
.sidebar-titulo {
	background: #6f4626;
	padding: 10px;
	margin: 0 auto;
	border-radius: 20px;
	display: table;
	margin-bottom: 10px;
}
.sidebar-titulo h3 {
	font-size: 13px;
	color: #fff;
	line-height: normal;
}
.sidebar-text {
	width: 100%;
	background: #ebe6dc;
	color: #a89f90;
	padding: 20px;
	text-align: justify;
}
.sidebar-text p {padding-bottom: 5px;}
.sidebar-text p:last-of-kind {padding-bottom: 0;}
.sidebar .fave-redes,
.sidebar .fave-bio-text {width: 100%;}
.sidebar .fave-redes li {
	height: unset;
	padding: 20px 20px 20px 56px;
}
.sidebar .fave-redes li.fave-redes-foto {height: 150px;}
.sidebar .fave-bio {
	width: 100%;
	height: unset;
	margin-bottom: 0;
}
.sidebar .fave-bio-links {margin: 0 auto;}
/**
 ** Parceiros
 **/
.parceiros-sidebar {
	position: relative;
	overflow: hidden;
}
.parceiros-sidebar .sidebar-text {line-height: normal;}
.parceiros-nav a {
	width: 38px;
	line-height: 38px;
	background: rgba(255,255,255,.25);
	color: #fff;
	text-align: center;
	border-radius: 100%;
	position: absolute;
	top: 50%;
	left: -50px;
	z-index: 999;
}
.parceiros-sidebar img {height: 170px;}
.parceiros-nav .next-parceiro {
	left: initial;
	right: -38px;
}
.parceiros-sidebar:hover .prev-parceiro {left: 30px;}
.parceiros-sidebar:hover .next-parceiro {right: 30px;}
.parceiros h4 {
	background: #aa7c48;
	color: #fff;
	font-size: 10px;
	padding: 10px;
	line-height: 100%;
	position: absolute;
	left: 10px;
	bottom: 13px;
}
/**
 ** Fotos na Sidebar
 **/
.fotos-random {line-height: 0;}
.fotos-random img {width: 100%;}
.fotos-random img:hover{opacity: .5;}
.fotos .sidebar-text {line-height: 0;}
/**
 ** Pedia
 **/
.pedia .titulo,
.filmografia .titulo,
.pagina-videos .titulo,
.imprensa .titulo {
	background: #6f4626;
  padding: 20px;
}
.pedia .titulo h3,
.filmografia .titulo h3,
.pagina-videos .titulo h3,
.imprensa .titulo h3 {
	color: #e7dbcb;
	text-transform: none;
}
.welcome {
	background: #ebe6dc;
	color: #aba496;
	padding: 20px;
	margin-bottom: 10px;
}
.welcome p {padding: 0;}
.pedia-post,
.filme-post {
	overflow: hidden;
	margin: 0 10px 10px 0;
}
.post.pedia-post:nth-of-type(3n+1),
.post.filme-post:nth-of-type(3n+1),
.post.imprensa-post:nth-of-type(3n+1) {margin-right: 10px;}
.pedia-post,
.pedia-post picture,
.filme-post,
.filme-post picture {height: 370px;}
.pedia-post .icon,
.filme-post .icon {
	width: 38px;
	line-height: 38px;
	background: rgba(0,0,0,.15);
	color: rgba(255,255,255,.9);
	font-size: 16px;
	text-align: center;
	position: absolute;
	top: 20px;
	left: 20px;
	z-index: 2;
	border-radius: 100%;
	-moz-border-radius: 100%;
	-webkit-border-radius: 100%;
	transition: all .3s ease;
}
.pedia-post:hover .icon,
.filme-post:hover .icon {background: rgba(255,255,255,.2);}
.pedia-info,
.filme-info {
	background: transparent;
	color: #fff;
	padding-bottom: 45px;
}
.filme-info {padding-bottom: 0;} 
.pedia-info h2,
.filme-info h2 {padding: 0;}
.pedia-post a {
	background: #a77741;
	color: #7a5327;
	font-weight: bold;
	text-transform: uppercase;
	padding: 10px;
	line-height: 100%;
	position: absolute;
	right: 0;
	bottom: 0;
}
.pedia-image {
	background: #000;
	transition: all .3s ease;
	height: 100%;
}
.pedia-image picture,
.filme-image picture {
	opacity: .75;
	transition: all .3s ease;
}
.pedia-post:hover .pedia-image picture,
.filme-post:hover .filme-image picture {
	opacity: 1;
	transform: scale(1.1);
}
.pedia-post:nth-of-type(3n) {margin-right: 0;}
.filmografia .titulo {margin-bottom: 10px;}
.filme-info p {color: #fff;}
/*.post.filme-post:nth-of-type(4n+2),
.post.imprensa-post:nth-of-type(4n+2)  {margin-right: 10px;}*/
.post.filme-post:nth-of-type(3n),
.post.imprensa-post:nth-of-type(3n) {margin-right: 0;}
/**
 * Página de vídeos
 **/
.pagina-videos .video-img,
.pagina-videos .video-img span {
	width: 100%;
	height: 137px;
	opacity: 1;
}
.pagina-videos .titulo,
.imprensa .titulo {margin-bottom: 10px;}
.pagina-videos-grid li {
	width: calc((100% - 40px)/5);
	margin-right: 10px;
	vertical-align: top;
}
.pagina-videos-grid li:nth-of-type(5n) {margin-right: 0;}
.pagina-videos-grid h4 {
	text-transform: none;
	letter-spacing: 0;
	text-align: center;
}
/**
* Imprensa
**/
.post-cat,
.post-cat a {
	color: rgba(255,255,255,.4);
	font-weight: normal;
}